.our-priorities {
	width: 100svw;
	background-color: var(--color-alabaster-gray-300);
}

.our-priorities__container {
	display: flex;
	align-items: center;
	gap: 50px;
	width: 100%;
	max-width: 1440px;
	margin-inline: auto;
}

.our-priorities__image {
	width: 50%;
	max-height: 640px;
	object-fit: cover;
}

.our-priorities__text {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	max-width: 550px;
	color: var(--color-vintage-grape-900);
}

.our-priorities__title {
	margin: 0;
	font-family: var(--font-family-display);
	font-size: 39px;
	font-weight: 400;
}

.our-priorities__subtitle {
	margin: 0;
	padding-top: 30px;
	font-family: var(--font-family-body);
	font-size: 16px;
	font-weight: 400;
}

.our-priorities__cta {
	margin-top: 48px;
}

@media (max-width: 1040px) {
	.our-priorities__container {
		flex-direction: column;
		gap: 30px;
	}

	.our-priorities__image {
		width: 100%;
		max-width: 520px;
		max-height: 375px;
	}

	.our-priorities__text {
		align-items: center;
		text-align: center;
		gap: 30px;
		padding: 16px 32px;
	}

	.our-priorities__cta {
		margin-top: 0;
	}

	.our-priorities__cta:link,
	.our-priorities__cta:visited {
		background-color: var(--color-vintage-grape-900);
		color: var(--color-alabaster-gray-100);
		border-color: var(--color-vintage-grape-900);
	}
}

@media (max-width: 480px) {
	.our-priorities__title {
		font-size: 29px;
	}

	.our-priorities__subtitle {
		font-size: 13px;
	}
}
